@charset "utf-8";
/* 교수소개 뷰 */
.magazine_top_wrap{display: block;margin:0 0 30px;width: 100%;background:none;}
.magazine_top_wrap .magazine_top{width:100%;}
.magazine_top .mag_tit{margin:0 0 0 5px;color:#464d58;line-height:40px;font-size:24px;font-weight: normal;word-wrap:break-word;word-break:keep-all;}
.magazine_top .mag_tit span{margin:0;color:#4b93e1;font-size:28px; font-weight: normal;word-wrap:break-word;word-break:keep-all;}

#view_magazine{clear:both;}
#view_magazine .list_line{height:3px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}
#view_magazine .magazine_wrap:after{content:" ";display:block;visibility:hidden;clear:both;}


.bx_magazine{position:relative;padding:20px;border:5px solid #6f91c3;border-bottom:none;background:url(/Img/kr/sub4/bg_bx_line_mo.png) no-repeat left bottom;overflow:hidden;}
.bx_magazine .img_pro{float:none;display:block;position:relative;padding:17px;border:1px solid #ddd;z-index:9;text-align:center;}
.bx_magazine .img_pro img{width:100%;max-width:100%;padding:0;height:auto;border:none;background:#fff}
.bx_magazine .mag_info{float:none;display:block;position:relative;width:100%;z-index:10;}
.bx_magazine .mag_info .box_tit{margin-bottom:20px;padding:15px;background:#000;}
.bx_magazine .mag_info .box_tit h2{margin:0 0 0 0;padding:0;border-bottom:0;line-height:150%;text-align:center;}
.bx_magazine .mag_info .box_tit h2 *{vertical-align:middle;}
.bx_magazine .mag_info .box_tit h2 .pro_name{display:inline-block;color:#fff;font-family:'ngn';font-size:30px;font-weight:normal;letter-spacing:-1px;word-break:keep-all;word-wrap:break-word;}
.bx_magazine .mag_info .box_tit .pro_dir{display:inline-block;position:relative;margin-left:0;color:#bbb;min-width:90px;height:30px;line-height:29px;font-size:14px;text-align:left;font-weight:normal;z-index:10;}

.bx_magazine .mag_info ul{background:#fff;}
.bx_magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_magazine .mag_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_magazine .mag_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_magazine .mag_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.bx_magazine .btn_wrap{padding-top:25px;border-top:1px dashed #ddd;}
.bx_magazine .btn_wrap a{margin:3px;}

.magazine_box{position:relative;}

.tab_warp{position: relative;margin:30px 0 0;width: 100%;height:39px;background:url(/Img/kr/common/bg_dot_line.gif) repeat-x 0 bottom;border-top:1px dashed #ccc;overflow: hidden;}

.magazine_box .tab{position: relative;margin:0 auto;width: 80%;z-index: 2;}
.magazine_box .tab:after {content:" ";display:block;visibility:hidden;clear:both;}
.magazine_box .tab a{display:inline-block;float:left;padding:9px;width: 30%;text-align:center;font-weight:normal;letter-spacing:-0.06em;}
.magazine_box .tab a:link,
.magazine_box .tab a:visited{color:#000;}
.magazine_box .tab a:hover,
.magazine_box .tab a:focus,
.magazine_box .tab .tab_ov:link,
.magazine_box .tab .tab_ov:visited,
.magazine_box .tab .tab_ov:focus,
.magazine_box .tab .tab_ov:hover,
.magazine_box .tab .ov:link,
.magazine_box .tab .ov:visited,
.magazine_box .tab .ov:focus,
.magazine_box .tab .ov:hover{color:#fff;font-weight:normal;background:#606976;}

.tab_warp .control{position: absolute;top: 10px;left: 0;width: 100%; background: none; border:none;}
.tab_warp .control:after{content:" ";display:block;visibility:hidden;clear:both;}
.tab_warp .control .prev{display: inline-block;float: left;width: 50px;background:url(/Img/kr/sub5/arr_prev.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}
.tab_warp .control .next{display: inline-block;float: right;width: 50px;background:url(/Img/kr/sub5/arr_next.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}


.magazine_box .grap{clear: both; margin-top:10px;}
.magazine_box .grap .obj{}
.magazine_box .grap h2{margin:0;padding:0 0 0 18px;background:url(/Img/common/list_bul.png) no-repeat -4px 5px;font-weight:normal;color:#3e87d7;font-size:16px;}
.magazine_box .grap .obj .list_bx{padding:20px;border-top:1px dashed #ccc;}
.magazine_box .grap .obj .list_bx:after{content:" ";display:block;visibility:hidden;clear:both;}
.magazine_box .grap .obj .list_bx:first-child{border-top:none;}
.magazine_box .grap .obj .bx_bg{background:#fafafa;}
.magazine_box .grap .obj{padding-bottom:3px;min-height:300px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}


.search_warp:after {content:" ";display:block;visibility:hidden;clear:both;}
.search_warp form{float: right;margin:40px 0 0;}
.search_warp label{position: absolute;height: 0;line-height: 0;font-size:0;visibility: hidden;}
.search_warp input{float: left;padding:0 10px;height:30px;border:1px solid #ccc;border-left: none;}
.search_warp select{float: left;margin:0 0 0 5px;padding:6px 4px;width:80px;height: 30px;border:1px solid #ccc;border-right: none;text-align: center;vertical-align:middle;}
.search_warp .bn{padding:0 5px;}
.search_warp .bn input{padding:0 25px;color:#fff;background: #606976;border:1px solid #ccc;}

.magazine_down{display: block; float: none;position: relative;padding:20px 0 0;border-bottom:1px dashed #ddd;text-align: center;}
.magazine_down p{margin:0 5px 0;padding: 15px 0;}
.magazine_down p a{padding-right: 83px;background: url(/Img/kr/sub5/bul_down.jpg) no-repeat right;}

/*소셜kcb-sub05_0505*/
#social ul:after {content:" ";display:block;visibility:hidden;clear:both;}
#social ul li { margin-top: 20px;}
#social ul li h4 { background:#3b5998 url(/Img/common/sns_title.png) no-repeat 50% 13px; margin: 0 auto; padding: 0; height: 55px; line-height: 55px; text-indent: -9999px;}
#social ul #sns_tw h4 { background-color:#33ccff; background-position: 50% -85px;}
#social ul li .sns_area {border: 1px solid #ccc; border-top: none; height: 300px; overflow: scroll;}

/*프론티어 리스트*/
.frontier_top_wrap{display: block;margin:0 0 30px;width: 100%;background:none;}
.frontier_top_wrap .frontier_top{width:100%;}
.frontier_top_wrap .fron_tit{margin:0 0 0 5px;color:#464d58;line-height:40px;font-size:24px;font-weight: normal;word-wrap:break-word;word-break:keep-all;}
.frontier_top_wrap .fron_tit span{margin:0;color:#4b93e1;font-size:28px; font-weight: normal;word-wrap:break-word;word-break:keep-all;}
.fschelf_warp div{background:none;}
.fschelf_warp div ul:after {content:" ";display:block;visibility:hidden;clear:both;}
.fschelf_warp div ul{padding:0;text-align:center;}
.fschelf_warp div ul li{float:left; margin:30px 5px;width:45%;}
.fschelf_warp div ul li img{padding:10px;width:100%;background:#fff;border:1px solid #ccc;}
.fschelf_warp div ul li p span{margin:0 3px;padding:0;}
.fschelf_warp div ul li .btn_wrap{margin:-1px;padding:0;}
.fschelf_warp div ul li .btn_wrap span{margin:0;width:50%;}
.fschelf_warp div ul li .btn_wrap span a{width:100%;}
.fschelf_warp div.btn_wrap,
.fschelf_warp div.btn_wrap div.paginate_wrap{background:none !important;}
/*media query////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


/*e-브로슈어*/
.e_brochure{text-align:center;}
.e_brochure .brochure_img{float:none;margin:30px 0;}
.e_brochure .brochure_img  img{border:1px solid #ddd;}
.e_brochure .brochure_txt{float:none;}
.e_brochure .brochure_txt h2{display:none;}
.e_brochure .brochure_txt .btn_wrap{margin:30px 0;}
.e_brochure .brochure_txt .btn_wrap a{margin:3px;}

@media only screen and (min-width:420px){

}
@media only screen and (min-width:620px){

}

@media only screen and (min-width:768px){
/*e-브로슈어*/
.e_brochure:after {content:"";display:block;visibility:hidden;clear:both;}
.e_brochure{margin:0 auto;padding:35px;border:5px solid #6f91c3;text-align:left;}
.e_brochure .brochure_txt h2{display:block; margin:0;padding:0;font-size:35px;line-height:40px;}
.e_brochure .brochure_txt h2 span{display:block;margin:0;font-size:15px;}
.e_brochure .brochure_img{float:left;margin:0;width:35%;}
.e_brochure .brochure_txt{float:right;padding:85px 0 0;width:56%;}
.e_brochure .brochure_txt .btn_wrap:after {content:"";display:block;visibility:hidden;clear:both;}
.e_brochure .brochure_txt .btn_wrap a{float:left;}
.e_brochure .brochure_txt .btn_wrap{margin:40px 0;}
}




@media only screen and (min-width:320px){
.bx_magazine .mag_info .box_tit h2 .pro_name{margin-left:5px}
.pro_search #findWrite {margin-top:5px;width:222px;}
.pro_search .bn input{margin-top:5px;}

}

@media only screen and (min-width:480px){
.bx_magazine .exhib_detail .list_relic .box .grap{width:430px;}
.bx_magazine .exhib_detail .list_relic .box .grap .obj li figure{padding:0 12px;}
.bx_magazine .exhib_detail .list_relic .box .grap .obj li figure img{width:193px;height:145px;}
.bx_magazine .exhib_info ul li .sns a.cp{display:inline-block;margin-top:0;}

.search_warp input{width: auto;}


.magazine_down{float: left;position: relative;width:50%;padding:25px 20px 5px;}
.magazine_down p{margin:0 5px 0;padding: 15px 0;}
.magazine_down p a{padding-right: 83px;background: url(/Img/kr/sub5/bul_down.jpg) no-repeat right;}

}

@media only screen and (min-width:569px){
.magazine_top_wrap{background:url(/Img/kr/sub5/tit_bg.jpg) no-repeat right 30px;}
.magazine_top_wrap .magazine_top{width:72%;}

.bx_magazine .img_pro{float:left;text-align:left;}
.bx_magazine .img_pro img{width:auto;max-width:auto;height:auto;}

.bx_magazine .mag_info{float:right;width:55%;}

.bx_magazine .mag_info .box_tit h2{margin:0 0 15px 0;text-align:left;}
.bx_magazine .mag_info .box_tit h2 .pro_name{margin:0;padding-top:0;background:none;color:#000;}
.bx_magazine .mag_info .box_tit .pro_dir{display:block;color:#767676;}
.bx_magazine .mag_info ul{background:#fff;}
.bx_magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_magazine .mag_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_magazine .mag_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_magazine .mag_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.tab_warp{height: 60px;}

.magazine_box .tab a{margin:0 8px;padding:20px 12px;width:auto;background:url(/Img/kr/sub5/line_bg.jpg) no-repeat right center;font-weight:normal;}
.magazine_box .tab a:link,
.magazine_box .tab a:visited  {border:none;}


.tab_warp .control{position: absolute;top: 20px;left: 0;}
.tab_warp .control .prev{background:url(/Img/kr/sub5/arr_prev.jpg) no-repeat 20px center;}

.tab_warp .control .next{display: inline-block;float: right;width: 50px;background:url(/Img/kr/sub5/arr_next.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}


.search_warp input{width: auto;}
.search_warp .bn input{padding:0 35px;}

}


@media only screen and (min-width:768px){

.bx_magazine{padding:35px;background:url(/Img/kr/sub4/bg_bx_line.png) no-repeat left bottom;}

.bx_magazine .mag_info .box_tit{padding:0;background:none;}

.bx_magazine .mag_info .box_tit h2 .pro_name{margin:8px 0 0 0;font-size:40px;}

.bx_magazine .mag_info .box_tit p{color:#666; min-height:115px;}
.bx_magazine .mag_info ul li{min-height:65px;}
.bx_magazine .mag_info ul li em{display:inline-block;width:30%;}
.bx_magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 0 10px 30%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_magazine .mag_info ul li:after {content:" ";display:block;visibility:hidden;clear:both;}
.bx_magazine .mag_info ul li b{display:inline-block;position:absolute;top:-1px;left:0;padding:10px 0 10px 5px;width:28%;background:url(/Img/kr/sub4/bg_tit_line.png) no-repeat right top;font-weight:normal;color:#515151;text-align:left;word-break:keep-all;word-wrap:break-word;/*border-top:1px solid #4b93e1;*/}
.bx_magazine .mag_info ul li em{display:inline-block;width:25%;}
.bx_magazine .mag_info ul li span{display:inline-block;font-size:13px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.magazine_box .tab{margin:0 auto;width:87%;height:60px;border:none;overflow:hidden;}
.magazine_box .tab a{display:inline-block;margin:0 8px;padding:20px 12px;width:auto;background:url(/Img/kr/sub5/line_bg.jpg) no-repeat right center;text-align:center;font-weight:normal;}
.magazine_box .tab a:link,
.magazine_box .tab a:visited  {display:inline-block;color:#000;border:none;}
.magazine_box .tab a:hover,
.magazine_box .tab a:focus,
.magazine_box .tab .tab_ov:link,
.magazine_box .tab .tab_ov:visited,
.magazine_box .tab .tab_ov:focus,
.magazine_box .tab .tab_ov:hover {margin:0 8px;padding:20px 12px;color:#fff;font-weight:normal;background: #606976;}

.magazine_down{float: left;position: relative;width:25%;padding:25px 0 5px; border-left:1px dashed #ddd; border-bottom:none;}
.magazine_down:first-child{border:none;}

/*소셜kcb-sub05_0505*/
#social ul li {float: left; width: 49%;}
#social ul #sns_tw { float: right; margin-right: 0%; }
#social ul li .sns_area { height: 550px; overflow: scroll;}

/*프론티어 리스트*/
.frontier_top_wrap{margin:0 0 50px;background:url(/Img/kr/sub5/ftop_bg.png) no-repeat right center;}
.frontier_top_wrap .frontier_top{width:57%;}

.fschelf_warp{position:relative;margin:0 auto;}
.fschelf_warp div{margin:0 0 50px;width:100%;background:url(/Img/kr/sub5/shelf_right.png) no-repeat right bottom;}
.fschelf_warp div ul{position:relative; margin:0 auto;padding:0 0 20px;width:100%;background:url(/Img/kr/sub5/shelf_left.png) no-repeat left bottom;}
.fschelf_warp div ul li:first-child{margin:0 1% 0 3%}
.fschelf_warp div ul li{margin:0 1%;padding:5px;width:22%;border:none;}


}


@media only screen and (min-width:980px){
.bx_magazine .mag_info{width:45%;}
.bx_magazine .img_pro img{width:auto;max-width:auto;height:376px;background:#fff;}

.magazine_down{float: left;position: relative;width:25%;padding:25px 0 5px; border-left:1px dashed #ddd; border-bottom:none;}
.magazine_down:first-child{border:none;}
}

@media only screen and (min-width:1024px){

.bx_magazine .exhib_detail .list_relic .box .grap{width:720px;}
.bx_magazine .exhib_detail .list_relic .box .grap .obj li figure{padding:0 22px;}
.bx_magazine .exhib_detail .list_relic .box .grap .obj li figure img{width:198px;height:145px;}
.detail_view{margin-bottom:2%;}
.bx_magazine .exhib_detail{margin-top:2%;}
}

@media only screen and (min-width:1440px){

}

.fschelf_warp div ul li { overflow:hidden;}
.fschelf_warp div ul li .btn_wrap .bn { float:left;}
.fschelf_warp div ul li .btn_wrap .bn_pc { display:none;}
.fschelf_warp div ul li .btn_wrap .bn_mobile { display:block;border-right:1px solid #464d58;}
.fschelf_warp div ul li p.left {width:100%;height:31px;overflow:hidden;  text-overflow: ellipsis;vertical-align: middle;white-space: nowrap;}

@media only screen and (min-width:768px){
.fschelf_warp div ul li .btn_wrap .bn_pc { display:block;}
.fschelf_warp div ul li .btn_wrap .bn_mobile { display:none; }
}